PVPYTHON(1)

NAME
pvpython - pvpython

SYNOPSIS
pvpython

DESCRIPTION
The pvpython application, distributed with the ParaView application suite, is a Python client to the ParaView servers. It supports interactive execution as well as batch execution. You can find information in the paraview manual page and on the paraview web page http://www.paraview.org.

AUTHOR
The Debian Scientific Computing Team